<?php

if((isset($_SESSION['token'] )) && $acesslevel=='User Manager')
{
include("../elements/user_manager_master.php");
include("../elements/login_function.php");
}  
elseif((isset($_SESSION['token'] )) && $acesslevel=='ALL')
{
include("../elements/master.php");
include("../elements/login_function.php");

}  
elseif((isset($_SESSION['token'] )) && $acesslevel=='Node Manager')
{
include("../elements/node_master.php");
include("../elements/login_function.php");

}  
elseif((isset($_SESSION['token'] )) && $acesslevel=='User Manager'&&'Node Manager')
{
include("../elements/user_node_master.php");
include("../elements/login_function.php");

}  
?>